## zope.app.rotterdam 3.5.3

=== debian/changelog ===
zope.app.rotterdam (3.5.3-0ubuntu1) precise; urgency=low

  * New upstream release.
    - now includes LICENSE.txt
  * debian/copyright: update to latest dep5 format.
  * debian/pydist-overrides: remove, we use van.pydeb.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Jan 2012 18:43:25 +0200

zope.app.rotterdam (3.5.2-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:18:49 +0000
