=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.rotterdam/zope.app.rotterdam-(\d.*)\.tar\.gz
